{
  // See https://go.microsoft.com/fwlink/?LinkId=733558
  // for the documentation about the tasks.json format
  "version": "2.0.0",
  "tasks": [
    {
      "label": "dev",
      "type": "shell",
      "command": "hugo server -D",
      "problemMatcher": []
    },
    {
      "label": "build",
      "type": "shell",
      "command": "hugo -D",
      "problemMatcher": []
    },
    {
      "label": "publish",
      "type": "shell",
      "command": "rsync -av ./public/ /var/www/",
      "problemMatcher": [],
      "dependsOn": "build"
    }
  ]
}